{% extends 'base.html.twig' %}

{% block title %}Liste de mes Annonces{% endblock %}

{% block body %}


<br>
<div class="container">
<div class="row">

{% for annonce in annonces | reverse %}

{% if annonce.LeProducteur.id  %}
{% endif %}
{% if app.user.id == annonce.LeProducteur.id %}

<br>
<annonce>

        <div class="col-md3 mt-3 card mb-3 Tout {{annonce.laCategorie.libelle}}" style="height:55rem">
  <h3 class="card-header">{{ annonce.titre }}</h3>
  <div class="card-body">
    <h5 class="card-title">Produit en vente:</h5>
    <h6 class="card-subtitle text-muted">{{ annonce.libelleProduit }}</h6>
  </div>
<img src="https://cdn.akamai.steamstatic.com/steamcommunity/public/images/avatars/73/736ada6647d9b5234d5e5e2662a3111bccf02f78_full.jpg" eight="150px" width="300" alt="">    <rect width="100%" height="100%" fill="#868e96"></rect>
  </svg>
  <div class="card-body">
    <p class="card-text">Disponible du {{ annonce.creneauxDebut | date('d/m H:i') }} au {{ annonce.creneauxFin | date('d/m H:i') }}</p>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">Le prix est {{annonce.prixUnitaire}}</li>
    <li class="list-group-item">Quantité disponible : {{annonce.qte}}</li>
    <li class="list-group-item" style="width:350px">Catégorie : {{annonce.laCategorie.libelle}}</li>
    
  </ul>
  <div class="card-body">
    <a href="{{ path('annonce_show', {'id': annonce.id}) }}" class="btn btn-primary"> Lire la suite</a>
  </div>
</div>

</annonce>


{% endif %}
{% endfor %}

</div>
</div>

{% endblock %}